hegv_driver_grp(3)

NAME
hegv_driver_grp - Generalized eig driver, AV = BVΛ, etc.

SYNOPSIS

  Topics

--- full ---
{he,sy}gv: eig, QR iteration
{he,sy}gv_2stage: eig, QR iteration, 2-stage
{he,sy}gvd: eig, divide and conquer
{he,sy}gvx: eig, bisection
--- packed ---
{hp,sp}gv: eig, QR iteration
{hp,sp}gvd: eig, divide and conquer
{hp,sp}gvx: eig, bisection
--- banded ---
{hb,sb}gv: eig, QR iteration
{hb,sb}gvd: eig, divide and conquer
{hb,sb}gvx: eig, bisection

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.